Main Page Widgets Namespaces Book

# treemodel.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Enumerations

enum | TreeModelFlags { TREE_MODEL_ITERS_PERSIST = 1 << 0, TREE_MODEL_LIST_ONLY = 1 << 1 }

## Functions

TreeModelFlags | operator& (TreeModelFlags lhs, TreeModelFlags rhs)
TreeModelFlags& | operator&= (TreeModelFlags& lhs, TreeModelFlags rhs)
TreeModelFlags | operator^ (TreeModelFlags lhs, TreeModelFlags rhs)
TreeModelFlags& | operator^= (TreeModelFlags& lhs, TreeModelFlags rhs)
TreeModelFlags | operator| (TreeModelFlags lhs, TreeModelFlags rhs)
TreeModelFlags& | operator|= (TreeModelFlags& lhs, TreeModelFlags rhs)
TreeModelFlags | operator~ (TreeModelFlags flags)